Back to Facebook
Apify·Facebook
Get Facebook Page
/apify/facebook-pages-scraperasync$0.024 / resultExtract basic data from multiple Facebook Pages or Profiles. Extract Facebook page details, website, email, address, messenger, likes, followers, rating, ad running status, and other public data. Export scraped data, schedule scraper via API, integrate with other tools or AI workflows. Runs as an Apify actor (20–120 s); results are dataset rows.
Charged per returned row plus the flat fee.
Input
startUrlsarrayrequiredProvide urls of Facebook pages you want to get information from. Only works on facebook pages, not personal profiles (not even public ones). (default [])
| Field | Type | Required | Description |
|---|---|---|---|
| startUrls | array | yes | Provide urls of Facebook pages you want to get information from. Only works on facebook pages, not personal profiles (not even public ones). (default []) |
Run it
curl -s https://sooma.dev/v1/run \
-H "Authorization: Bearer $SOOMA_API_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"apify","endpoint":"/apify/facebook-pages-scraper","input":{"startUrls":[{"url":"https://www.facebook.com/copperkettleyqr/"}]}}'
Or ask your agent: it will call inspect for this schema and run it over MCP.